.set_hldr {
    background: #ffffff;
    text-align: left;
    padding: 10px;
    margin: 5px -18px 5px 5px;
    height: 520px;
    overflow-y: scroll;
}
.set_ttle {
    display: block;
    text-align: center;
}
.audio_set {
    display: inline-block;
}
.vol_set {
    display: block;
}
.ad_ico {
    width: 30px;
    height: 30px;
    display: inline-block;
    background: gray;
}
.vol_bar {
    display: inline-block;
}
.ad_mt_btn {
    display: inline-block;
}
.ad_sk_btn {
    display: inline-block;
}
.ad_umt_btn {
    display: inline-block;
}
.ico_label {
    text-align: left;
    margin-right: 10px;
}
.gen_voi_m_act {
    display: inline-block;
    width: 128px;
    height: 24px;
    background: gray;
}
.spd_ply_1x_act {
    display: inline-block;
    width: 128px;
    height: 24px;
    background: gray;
}
.auto_act {
    display: inline-block;
    width: 128px;
    height: 24px;
    background: gray;
}
.voi_set {
    text-align: right;
}
.fnt_size {
    display: block;
}
.fnt_ico {
    display: inline-block;
    background: gray;
    width: 30px;
    height: 30px;
}
.pls_ico {
    border: .2px solid gray;
    border-radius: 5px;
    display: inline-block;
    height: 20px;
    width: 20px;
    padding: 1px;
    text-align: center;
    cursor: pointer;
}
.min_ico {
    border: .2px solid gray;
    border-radius: 5px;
    display: inline-block;
    height: 20px;
    width: 20px;
    padding: 1px;
    text-align: center;
    cursor: pointer;
}
.up_size {
    display: inline-block;
    text-align: center;
    width: 146px;
}
.font_face {
    display: block;
}
.ff_ico {
    display: inline-block;
    height: 30px;
    width: 30px;
    background: gray;
}
.s_act {
    display: inline-block;
    width: 146px;
    height: 24px;
    background: gray;
}
.pg_set {
    display: block;
}
.marg_ico {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: gray;
    margin-right: 40px
}.marg_1x {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: gray;
    margin-right: 20px
}.marg_2x {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: gray;
    margin-right: 20px
}.marg_3x {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: gray;
    margin-right: 20px
}
.th_set {
    display: block;
}
.th_ico {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: gray;
    margin-right: 40px
}.th_wh {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: gray;
    margin-right: 20px
}.th_sep {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: gray;
    margin-right: 20px
}.th_bl {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: gray;
    margin-right: 20px
}
.nv_set {
    display: block;
}
.nv_ico {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: gray;
    margin-right: 70px
}.nv_sc {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: gray;
    margin-right: 20px
}.nv_flp {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: gray;
    margin-right: 20px
}.view_set {
    display: block;
}
.vi_ico {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: gray;
    margin-right: 70px
}.vi_sgl {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: gray;
    margin-right: 20px
}.vi_dbl {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: gray;
    margin-right: 20px
}

.clorPanel {
    display: inline-block;
}


.searchResult{height: auto;
    min-height: 30px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    width: 100%;
    font-size: 75%;
    max-height: 80px;
    margin-bottom: 10px;
    text-align: justify;
}
.searchChptr{
    font-size: 60%;
    overflow-x: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.searchWraper{
    /*max-height: 357px;*/
    overflow-y: auto;
    height: calc(100% - 75px);
}
